﻿.orantı {
    /*background-color: aqua;*/
    padding: 1px 15px;
    margin-right: -15px;
    margin-left: -15px;
    margin-top: 20px;
}

.checkbox input[type=checkbox], .checkbox-inline input[type=checkbox], .radio input[type=radio], .radio-inline input[type=radio] {
    position: absolute;
    margin-top: 3px;
    margin-left: -20px;
}

#cstmglyphicon {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: "Glyphicons Halflings";
    font-style: normal;
    font-weight: 400;
    line-height: 4;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

#guvenlıkontrolü {
    height: 34px;
    width: 103px;
    font-size: 18px;
    font-family: monospace;
    background-color: black;
    text-emphasis-color: aliceblue;
    text-align-last: center;
}

#logo {
    vertical-align: super;
    margin-bottom: 20px;
    margin-left: 30px;
    margin-right: 30px;
}

.hizala {
    text-orientation: mixed;
    text-align: center;
    padding: 13px;
    height: 200px;
}

.arkaplan {
    background-color: #3d5afe;
}


/* Style buttons */
.fa {
    /*font: normal normal normal 14px/1 FontAwesome;*/
    font-size: 17px;
}

.icon-bar {
    width: 100%;
    background-color: #fffde7;
}



.accordion {
    background-color: #eee;
    color: #444;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
    transition: 0.4s;
}

    .active, .accordion:hover {
        background-color: #ccc;
    }

.panel {
    padding: 0 18px;
    display: none;
    background-color: white;
    overflow: hidden;
}


.morris-hover {
    position: absolute;
    z-index: 1000;
}

    .morris-hover.morris-default-style {
        border-radius: 10px;
        padding: 6px;
        color: #666;
        text-align: center;
    }

        .morris-hover.morris-default-style .morris-hover-row-label {
            font-weight: bold;
            margin: 0.25em 0;
        }

        .morris-hover.morris-default-style .morris-hover-point {
            white-space: nowrap;
            margin: 0.1em 0;
        }

svg {
    width: 100%;
}

.mainpagecolor {
    /*background-color: #3d5afe;*/
    background-color: #3B5998;
    border-radius:5px;
    color:white
}

.pagecustomrow {
    display: inherit;
}

.customtext {
    font-size: 18px;
    text-align: start;
    align-items: center;
}

.tabletextSize {
    font-size: 20px;
    /*height:80px;
    width:80px;
    border: 1px solid red;
    margin: 5px 0;
    display:inline-block;*/
}

.sayacCombobox {
    height: 40px;
    border-radius: 5px;
    color: darkslategray;
    font-size: 15px;
}

.sayacTextControl {
    height: 40px;
    border-radius: 5px;
    width: 70px;
    margin: 18px;
    color: darkslategray;
    font-size: 15px;
}

.table thead tr {
    vertical-align: sub;
    height: 50px;
    border-bottom: 2px solid #ddd;
}

.custombuton {
    height: 40px;
    width: 50px;
    border-radius: 5px;
    margin: 2px;
    font-size: 10px;
    padding-left: 10px;
}

